#venture-slider .item .venture-link::before {
    content: url(https://surajgroup.in/wp-content/uploads/2024/11/indication.webp);
    width: 26px;
    height: 26px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

#venture-slider:not(:hover) .item:first-child .venture-link::before,#venture-slider .item:hover .venture-link::before {
    opacity:1;
}

#venture-slider{
    display: flex;
    flex-direction: column;
    padding-top: 100px;
    position: relative;
}

#venture-slider .item .left{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap:1rem;
    width: 100%;
    justify-content: space-between;
    align-items: center; 
    transition: all .5s ease-in-out;
    cursor: pointer;
}
#venture-slider:not(:hover) .item:first-child {
    border-bottom: 1px solid #000;
    /* position: absolute;
    top: 0 !important; */
}
#venture-slider .item:hover {
    border-bottom: 1px solid #000000;
}
#venture-slider .item .venture-link{
    padding:1rem 0;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap:1rem;
    text-decoration: none !important;
    transition: all 0.3s ease-in-out;
    width: 100%;
}
#venture-slider .item .cta-group{
    opacity: 0;
}
#venture-slider:not(:hover) .item:first-child  .cta-group,#venture-slider .item:hover .cta-group{
    opacity: 1;
}


#venture-slider .item .right{
    display: none;;
}
@media screen and (min-width: 768px){
    #venture-slider:not(:hover) .item:first-child .venture-link,
    #venture-slider .item:hover .venture-link 
    {
        font-size: 2rem;
        font-weight: 400;
        line-height: 1.5;
    }
}
@media screen and (max-width: 768px){
    #venture-slider .item:hover{
        border-bottom:none
    }
    #venture-slider .item .right{
        display: block;
    }
    #venture-slider .item .right img{
        height: 0;
        max-width: 40vw;
        transform: translateX(50vw);
        transition: transform .5s ease-in-out,height .5s .5s ease-in-out;
    }
    #venture-slider .item.active .right img{
        padding-bottom:1.5rem ;
        flex: 0 0 40vw;
        height: calc(40vw*4/3);
        transform: translateX(0vw);
        transition: transform 1s .5s ease-in-out,height .5s ease-in-out;
    }
    #venture-slider:not(:hover) .item:first-child{
        border-bottom: none;
    }
    #venture-slider .item .venture-link{
        padding: 0;
    }
    #venture-slider .item{
        border-top: 1px solid #000;
        flex-direction: row;
        display: flex;
        justify-content: start;
        align-items: center;
    }
    #venture-slider .item .left{
        padding: 1rem;
        flex-direction: column;
        align-items: start;
    }
    #venture-slider .item .venture-link::before{
        content: none;
    }
    #venture-slider .item.active .venture-link {
        font-size: 20px !important;
        font-weight: 400;
        line-height: 1.5;
    }
    #venture-slider .item.active .venture-link{
        padding: 0;
    }
    #venture-slider .item .cta-group{
        display: none;
    }
    #venture-slider .item.active .cta-group{
        display: block;
    }
    #venture-slider{
        padding-top: 0px;
    }
}